@charset "UTF-8";
/*   汎用class  */
/* line 214, scss/_mixin.scss */
.font-face-serif, #coupon-box .ttl-box-04, #coupon-box #coupon-content h2 {
  font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'Times New Roman', serif;
}

/* line 218, scss/_mixin.scss */
.font-face-gothic, #coupon-box .ttl-box-04 span, #coupon-box #coupon-content h2 span {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Arial, Helvetica, clean, sans-serif;
}

/* line 223, scss/_mixin.scss */
.link-color-white:link {
  color: #FFF;
}
/* line 226, scss/_mixin.scss */
.link-color-white:visited {
  color: #FFF;
}

/* line 231, scss/_mixin.scss */
.PIE {
  behavior: url("//www.okuratokyobay.net/common/htc/PIE.htc");
}

/* line 235, scss/_mixin.scss */
.box-sizing-border-box, #coupon-box, #coupon-box #mail-send-form form input, #coupon-box #mail-send-form form .submit-coupon-btn {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 241, scss/_mixin.scss */
.bg-brown-base {
  margin: 0 0 10px;
  padding: 20px;
  background: #f6f2ea;
}

/* module base */
/* line 248, scss/_mixin.scss */
.mod-box-base {
  margin-bottom: 10px;
  background-color: #ffffff;
  border: solid 1px #d9cfc4;
}
/* line 252, scss/_mixin.scss */
.mod-box-base p {
  margin-bottom: 10px;
  line-height: 1.5;
}
/* line 255, scss/_mixin.scss */
.mod-box-base p a {
  font-weight: bold;
}
/* line 257, scss/_mixin.scss */
.mod-box-base p:last-child {
  margin-bottom: 0;
}
/* line 260, scss/_mixin.scss */
.mod-box-base h4 {
  margin-bottom: 5px;
  font-size: 14px !important;
  font-size: 0.88rem !important;
  color: #bf4646;
  line-height: 1.4;
}
/* line 266, scss/_mixin.scss */
.mod-box-base .img {
  float: left;
}
/* line 268, scss/_mixin.scss */
.mod-box-base .img img {
  width: 100%;
}
/* line 272, scss/_mixin.scss */
.mod-box-base .desp {
  float: right;
}
/* line 276, scss/_mixin.scss */
.mod-box-base li dt {
  float: left;
  width: 17%;
  font-weight: bold;
  line-height: 1.3;
}
/* line 282, scss/_mixin.scss */
.mod-box-base li dd {
  float: right;
  width: 83%;
  line-height: 1.4;
}

/* line 290, scss/_mixin.scss */
.mod-box-base-inner {
  padding: 5px;
}
/* line 292, scss/_mixin.scss */
.mod-box-base-inner .img {
  width: 270px;
  padding-right: 20px;
}
/* line 296, scss/_mixin.scss */
.mod-box-base-inner .desp {
  width: 643px;
  padding: 15px 15px 15px 0;
}
/* line 299, scss/_mixin.scss */
.mod-box-base-inner .desp ul {
  width: 320px;
  float: left;
}
/* line 304, scss/_mixin.scss */
.mod-box-base-inner .btn-box {
  float: right;
}
/* line 306, scss/_mixin.scss */
.mod-box-base-inner .btn-box a {
  float: left;
  margin-right: 10px;
}
/* line 310, scss/_mixin.scss */
.mod-box-base-inner .btn-box a:last-child {
  margin-right: 0;
}

/*-----------------------------------------------------------------------------------------------
	～ 599px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 599px) {
  /* line 321, scss/_mixin.scss */
  .bg-brown-base {
    padding: 0;
  }
}
/* line 5, scss/restaurant_ltbox.scss */
#coupon-box {
  width: 100%;
  padding: 20px;
  text-align: center;
}
/* line 11, scss/restaurant_ltbox.scss */
#coupon-box .ttl-box-04 {
  margin: 0;
}
/* line 19, scss/restaurant_ltbox.scss */
#coupon-box #coupon-content {
  font-size: 13px !important;
  font-size: 0.81rem !important;
  margin: 0 0 25px;
  padding: 20px;
  border: #D4CEC9 1px solid;
  border-top: none;
  background: url(/common/img/default/bg/bg_ttl_10_pc.jpg) 0 0 repeat;
  line-height: 1.4;
}
/* line 29, scss/restaurant_ltbox.scss */
#coupon-box #coupon-content h2, #coupon-box #coupon-content span {
  color: #990000;
}
/* line 33, scss/restaurant_ltbox.scss */
#coupon-box #coupon-content h2 {
  font-size: 16px !important;
  font-size: 1.00rem !important;
  margin: 0 0 20px;
}
/* line 37, scss/restaurant_ltbox.scss */
#coupon-box #coupon-content h2 span {
  font-size: 15px !important;
  font-size: 0.94rem !important;
}
/* line 43, scss/restaurant_ltbox.scss */
#coupon-box #coupon-content p {
  margin: 0 0 20px;
  line-height: 1.3;
  font-weight: bold;
}
/* line 50, scss/restaurant_ltbox.scss */
#coupon-box #coupon-content ul {
  font-size: 11px !important;
  font-size: 0.69rem !important;
  width: 70%;
  margin: 0 auto;
  text-align: left;
  line-height: 1.5;
}
/* line 61, scss/restaurant_ltbox.scss */
#coupon-box .no-print.btn-prints {
  margin: 0 0 20px;
  background: none;
}
/* line 64, scss/restaurant_ltbox.scss */
#coupon-box .no-print.btn-prints p {
  margin: 0 0 20px;
  font-size: 12px !important;
  font-size: 0.75rem !important;
}
/* line 68, scss/restaurant_ltbox.scss */
#coupon-box .no-print.btn-prints .btn.btn-print {
  width: 160px;
}
/* line 73, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form {
  padding: 20px 0 0;
  border-top: #D3BDA9 1px dotted;
}
/* line 77, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form p:first-child {
  margin: 0 0 20px;
}
/* line 81, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form .coupon-mailadd-error p {
  margin: -12px 0 5px !important;
}
/* line 85, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form .coupon-mailadd-complete p {
  margin: -10px 0 5px !important;
  font-size: 18px !important;
  font-size: 1.13rem !important;
  font-weight: 900;
}
/* line 91, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form form {
  font-size: 13px !important;
  font-size: 0.81rem !important;
  margin: 0 0 10px;
  line-height: 1.0;
}
/* line 96, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form form p {
  display: inline-block;
  font-weight: bold;
}
/* line 101, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form form input {
  width: 200px;
  margin: 0 10px 3px;
  padding: 8px 5px;
  border: #CDCAC7 1px solid;
}
/* line 109, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form form .submit-coupon-btn {
  width: 80px;
  padding: 10px 5px;
  text-align: center;
  background: #EEECEB;
  border: #CDCAC7 1px solid;
  color: #4B4B4B;
  cursor: pointer;
}
/* line 123, scss/restaurant_ltbox.scss */
#coupon-box #mail-send-form p.caption.attention {
  font-size: 10px !important;
  font-size: 0.63rem  !important;
  letter-spacing: -0.001em !important;
  font-weight: 900;
}

/*-----------------------------------------------------------------------------------------------
 ～500px
------------------------------------------------------------------------------------------------*/
@media all and (max-width: 500px) and (-webkit-min-device-pixel-ratio: 1.25) {
  /* line 138, scss/restaurant_ltbox.scss */
  body.iframebox-iframe {
    width: 100%;
    min-width: 100%;
  }

  /* line 143, scss/restaurant_ltbox.scss */
  #coupon-box {
    width: 100%;
    padding: 10px;
    text-align: left;
  }
  /* line 148, scss/restaurant_ltbox.scss */
  #coupon-box .ttl-box-04 {
    padding-right: 40px;
    text-align: center;
  }
  /* line 152, scss/restaurant_ltbox.scss */
  #coupon-box .ttl-box-04 .icon-white01 {
    padding: 3px 5px;
  }
  /* line 157, scss/restaurant_ltbox.scss */
  #coupon-box #coupon-content {
    padding: 10px;
  }
  /* line 159, scss/restaurant_ltbox.scss */
  #coupon-box #coupon-content ul {
    width: 100%;
    margin: 0;
  }
  /* line 162, scss/restaurant_ltbox.scss */
  #coupon-box #coupon-content ul ul {
    width: 100%;
    margin: 0 auto;
  }
  /* line 173, scss/restaurant_ltbox.scss */
  #coupon-box #mail-send-form form p {
    display: block;
    margin: 0 0 10px;
  }
  /* line 178, scss/restaurant_ltbox.scss */
  #coupon-box #mail-send-form form p:first-child {
    margin: 0;
  }
  /* line 182, scss/restaurant_ltbox.scss */
  #coupon-box #mail-send-form form p:last-child {
    margin: 0;
  }
  /* line 186, scss/restaurant_ltbox.scss */
  #coupon-box #mail-send-form form input {
    width: 100%;
    margin: 10px 0;
  }
  /* line 191, scss/restaurant_ltbox.scss */
  #coupon-box #mail-send-form form .submit-coupon-btn {
    width: 100%;
  }
}
